<?php
/*
'**************************************************************************************************
' 软件名称: 盘锦DJ舞曲网CMS Content Management PjRen.Net
' 版本编号: Version 2.5
' 盘锦舞曲: http://www.pj57.com
' 官方网站: http://www.pjren.net
' 小说网站: http://www.hx39.com
' 0427DJ网: http://www.0427dj.net
' 官方论坛: http://www.tianjiazhen.com
' 版权所有: 盘锦舞曲开发团队    盘锦人(QQ:814006710)
' 郑重声明:
'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；
'    2、盘锦网络事业部保留此软件的法律追究权利
'**************************************************************************************************
*/
include "../../include/conn.php";
include "../../include/function.php";
include "../admin_version.php";
include "../admin_loginstate.php";
include "../../include/keiqu_config.php";
ini_set("max_execution_time", 2);
$z=$_GET['z'];
$id=$_GET['id'];
$cid=$_GET['cid'];
$sid=$_GET['sid'];
$ac=$_GET['ac'];
$op=$_GET['op'];
$ksid=$_POST['ksid'];
$jsid=$_POST['jsid'];
$classid=$_POST['classid'];
if($jsid=="") $jsid=$_GET['jsid'];
if($ksid=="") $ksid=$_GET['ksid'];
if($classid=="") $classid=$_GET['classid'];
if($id=="") $id=$ksid;
if($cid=="") $cid="0"; 
if($sid=="") $sid="0"; 
if($ac=="go"){
if($op=="class"){
if($id=="0"){
die("</br></br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;恭喜您,数据全部入库完成<script>setTimeout('ReadGo();',2000);function ReadGo(){window.location='?ac=main&z=$z'}</script>");
}
}else{
if(($jsid <= $id||$id==0)){
die("</br></br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;恭喜您,数据全部入库完成<script>setTimeout('ReadGo();',2000);function ReadGo(){window.location='?ac=main&z=$z'}</script>");
}
}
if($op=="class"){
$url="http://dj.keiqu.com/mp3sj/mp3.asp?z=".$z."&id=".$id."&fl=".$classid."";
}else{
if(($jsid <= $ksid) && ($classid=="")) die("</br></br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;抱歉，结束ID应该比开始ID大！<script>setTimeout('ReadGo();',3000);function ReadGo(){window.location='?ac=main'}</script>");
$url="http://dj.keiqu.com/mp3sj/mp3.asp?z=".$z."&id=".$id."";
}
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_TIMEOUT, 1);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
$str = curl_exec($ch);
curl_close ($ch);
$S_Name=str_substr("<!--name-->", "<!--vnameend-->", $str);
$S_Xid=str_substr("<!--xiaID-->", "<!--vxiaIDsend-->", $str);
$S_Classid=str_substr("<!--classids-->", "<!--vclassidsend-->", $str);
$S_Url=str_substr('<!--dizhi-->', '<!--vdizhiend-->', $str);
$S_DJid=str_substr("<!--wqids-->", "<!--vwqidsend-->", $str);
if($S_Classid==1) $classname="现场舞曲";
if($S_Classid==2) $classname="慢摇舞曲";
if($S_Classid==3) $classname="综合舞曲";
if($S_Classid==4) $classname="酒吧Club";
if($S_Classid==5) $classname="交谊舞曲";
if($S_Classid==6) $classname="慢摇串烧";
if($S_Classid==7) $classname="中文舞曲";
if($S_Classid==8) $classname="英文舞曲";
if($S_Classid==9) $classname="歪歌翻唱";
if($S_Classid==10) $classname="流行歌曲";
if($S_Classid=="") $classname="没有数据";
if($S_Name=="") $S_Name="没有数据";
if($S_Url=="") $S_Url="没有数据";
//判断是否填加视听服务器
$AddPath="http://dj.keiqu.com/song/";
$sql="select s_id from S_Pathip where S_Addpath='".$AddPath."'";
$row=$db->getrow($sql);
if(!$row){
  exit('<br><br>对不起,请先填加尅曲资源视听服务器组！<br><br>视听组地址为：<font color=red>http://dj.keiqu.com/song/</font><br>下载组地址为：<font color=red>http://dj.keiqu.com/playlb2011.rm?down=1&url=</font>');
}else{
$s_addpath=$row['s_id'];
}
?>
<table border="0" width="100%" id="table1" cellspacing="0" cellpadding="0">
<tr>
<td width="176"></td>
<td>
<br><br>I&nbsp;&nbsp;D：<font color="#ff0000"><?php echo $S_DJid?></font>

<br><br>名称：<font color="#ff0000"><?php echo $S_Name?></font>
 
<br><br>地址：<font color="#ff0000"><?php echo $S_Url?></font>
 
<br><br>分类栏目：<font color="#ff0000"><?php echo $classname?></font>
 
<br><br<br><br> 你已成功入库 <font color="#ff0000"><?php echo $cid?></font> 条数据 , 失败 <font color="#0000ff"> <?php echo $sid?></font> 条数据
<br><br<br><br> 
<?php
$s_addtime=date("Y-m-d H:i:s");
//判断数据是否存在
    global $db;
    $s_ids= $db->Getone("select s_id from s_video where S_name='".$S_Name."' and s_vdata='".$S_Url."'");
    if($s_ids){
         echo "&nbsp;&nbsp;<b><font color=#0000ff >".$S_Name."</font>,<font color=#FF0000 >该舞曲已经存在-->>>入库失败!</br></font></b>";
         $sid=$sid+1;
    }else{
          //判断数据是否完整
              if(!IsNul($S_Name) or !IsNul($S_Url) or !IsNul($S_Classid)){
                            echo "&nbsp;&nbsp;<b><font color=#FF0000 >该ID没有此分类舞曲数据-->>>入库失败!</br></font></b>";
                  $sid=$sid+1;
if($S_Xid=="0"){
 $S_Xid=$id;}
               }else{
                    //判断数据是否绑定分类
                          $sql3="select s_id from s_class where S_TieID like '%,Keiqu_".$S_Classid.",%'";
                          if($row3=$db->Getrow($sql3)){
                                 //执行入库处理
                                    $sql3="Insert s_video (S_Name,S_Remark,S_ClassID,S_Author,S_Content,S_Direct,S_IsEnd,S_Source,S_VData,S_AddTime,S_AddPath,S_Templay) values ('".$S_Name."','".$S_Url."','".$row3['s_id']."','本站原创','','admin','1','mp3','".$S_Url."','".$s_addtime."','".$s_addpath."','play.html')";
                                        if($db->query($sql3)){
                                               echo "&nbsp;&nbsp;<b><font color=#0000ff >".$S_Name."</font>-->>><font color=#0000ff >采集入库成功!</font></b></br>";
                                         $cid=$cid+1;
                                        }else{
                                               echo "&nbsp;&nbsp;<b><font color=#0000ff >".$S_Name."</font>,<font color=#FF0000 >-->>>入库失败,未知错误!</br></font></b>";
                                        }
                          }else{
                            $sid=$sid+1;
                                   echo "&nbsp;&nbsp;<b><font color=#0000ff >".$S_Name."</font>,<font color=#FF0000 >该舞曲未绑定分类-->>>入库失败!</br></font></b>";
                          }
              }
     }
$sx=$_GET['sx'];
if($sx=="1"){
die("<script language=javascript>alert('恭喜您,该舞曲入库成功！');window.close();</script>");
break;
;}
if($op==""){
$config=@file_get_contents("../../include/keiqu_config.php");
if($z=="wma1"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma1","(.*?)"/','"KeiquKsIDwma1","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma1","(.*?)"/','"KeiquJsIDwma1","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma1","(.*?)"/','"KeiquRkSjwma1","'.$s_addtime.'"',$config);
}
if($z=="wma2"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma2","(.*?)"/','"KeiquKsIDwma2","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma2","(.*?)"/','"KeiquJsIDwma2","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma2","(.*?)"/','"KeiquRkSjwma2","'.$s_addtime.'"',$config);
}
if($z=="wma3"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma3","(.*?)"/','"KeiquKsIDwma3","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma3","(.*?)"/','"KeiquJsIDwma3","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma3","(.*?)"/','"KeiquRkSjwma3","'.$s_addtime.'"',$config);
}
if($z=="wma4"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma4","(.*?)"/','"KeiquKsIDwma4","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma4","(.*?)"/','"KeiquJsIDwma4","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma4","(.*?)"/','"KeiquRkSjwma4","'.$s_addtime.'"',$config);
}
if($z=="wma5"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma5","(.*?)"/','"KeiquKsIDwma5","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma5","(.*?)"/','"KeiquJsIDwma5","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma5","(.*?)"/','"KeiquRkSjwma5","'.$s_addtime.'"',$config);
}
if($z=="wma6"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma6","(.*?)"/','"KeiquKsIDwma6","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma6","(.*?)"/','"KeiquJsIDwma6","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma6","(.*?)"/','"KeiquRkSjwma6","'.$s_addtime.'"',$config);
}
if($z=="wma7"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma7","(.*?)"/','"KeiquKsIDwma7","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma7","(.*?)"/','"KeiquJsIDwma7","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma7","(.*?)"/','"KeiquRkSjwma7","'.$s_addtime.'"',$config);
}
if($z=="wma8"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma8","(.*?)"/','"KeiquKsIDwma8","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma8","(.*?)"/','"KeiquJsIDwma8","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma8","(.*?)"/','"KeiquRkSjwma8","'.$s_addtime.'"',$config);
}
if($z=="wma9"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma9","(.*?)"/','"KeiquKsIDwma9","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma9","(.*?)"/','"KeiquJsIDwma9","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma9","(.*?)"/','"KeiquRkSjwma9","'.$s_addtime.'"',$config);
}
if($z=="wma10"){
if($op==""){
$config=preg_replace('/"KeiquKsIDwma10","(.*?)"/','"KeiquKsIDwma10","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsIDwma10","(.*?)"/','"KeiquJsIDwma10","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSjwma10","(.*?)"/','"KeiquRkSjwma10","'.$s_addtime.'"',$config);
}
if($z=="1"){
if($op==""){
$config=preg_replace('/"KeiquKsID1","(.*?)"/','"KeiquKsID1","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID1","(.*?)"/','"KeiquJsID1","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj1","(.*?)"/','"KeiquRkSj1","'.$s_addtime.'"',$config);
}
if($z=="2"){
if($op==""){
$config=preg_replace('/"KeiquKsID2","(.*?)"/','"KeiquKsID2","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID2","(.*?)"/','"KeiquJsID2","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj2","(.*?)"/','"KeiquRkSj2","'.$s_addtime.'"',$config);
}
if($z=="3"){
if($op==""){
$config=preg_replace('/"KeiquKsID3","(.*?)"/','"KeiquKsID3","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID3","(.*?)"/','"KeiquJsID3","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj3","(.*?)"/','"KeiquRkSj3","'.$s_addtime.'"',$config);
}
if($z=="4"){
if($op==""){
$config=preg_replace('/"KeiquKsID4","(.*?)"/','"KeiquKsID4","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID4","(.*?)"/','"KeiquJsID4","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj4","(.*?)"/','"KeiquRkSj4","'.$s_addtime.'"',$config);
}
if($z=="5"){
if($op==""){
$config=preg_replace('/"KeiquKsID5","(.*?)"/','"KeiquKsID5","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID5","(.*?)"/','"KeiquJsID5","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj5","(.*?)"/','"KeiquRkSj5","'.$s_addtime.'"',$config);
}
if($z=="6"){
if($op==""){
$config=preg_replace('/"KeiquKsID6","(.*?)"/','"KeiquKsID6","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID6","(.*?)"/','"KeiquJsID6","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj6","(.*?)"/','"KeiquRkSj6","'.$s_addtime.'"',$config);
}
if($z=="7"){
if($op==""){
$config=preg_replace('/"KeiquKsID7","(.*?)"/','"KeiquKsID7","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID7","(.*?)"/','"KeiquJsID7","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj7","(.*?)"/','"KeiquRkSj7","'.$s_addtime.'"',$config);
}
if($z=="8"){
if($op==""){
$config=preg_replace('/"KeiquKsID8","(.*?)"/','"KeiquKsID8","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID8","(.*?)"/','"KeiquJsID8","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj8","(.*?)"/','"KeiquRkSj8","'.$s_addtime.'"',$config);
}
if($z=="9"){
if($op==""){
$config=preg_replace('/"KeiquKsID9","(.*?)"/','"KeiquKsID9","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID9","(.*?)"/','"KeiquJsID9","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj9","(.*?)"/','"KeiquRkSj9","'.$s_addtime.'"',$config);
}
if($z=="10"){
if($op==""){
$config=preg_replace('/"KeiquKsID10","(.*?)"/','"KeiquKsID10","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID10","(.*?)"/','"KeiquJsID10","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj10","(.*?)"/','"KeiquRkSj10","'.$s_addtime.'"',$config);
}
if($z=="11"){
if($op==""){
$config=preg_replace('/"KeiquKsID11","(.*?)"/','"KeiquKsID11","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID11","(.*?)"/','"KeiquJsID11","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj11","(.*?)"/','"KeiquRkSj11","'.$s_addtime.'"',$config);
}
if($z=="12"){
if($op==""){
$config=preg_replace('/"KeiquKsID12","(.*?)"/','"KeiquKsID12","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID12","(.*?)"/','"KeiquJsID12","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj12","(.*?)"/','"KeiquRkSj12","'.$s_addtime.'"',$config);
}
if($z=="13"){
if($op==""){
$config=preg_replace('/"KeiquKsID13","(.*?)"/','"KeiquKsID13","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID13","(.*?)"/','"KeiquJsID13","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj13","(.*?)"/','"KeiquRkSj13","'.$s_addtime.'"',$config);
}
if($z=="14"){
if($op==""){
$config=preg_replace('/"KeiquKsID14","(.*?)"/','"KeiquKsID14","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID14","(.*?)"/','"KeiquJsID14","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj14","(.*?)"/','"KeiquRkSj14","'.$s_addtime.'"',$config);
}
if($z=="15"){
if($op==""){
$config=preg_replace('/"KeiquKsID15","(.*?)"/','"KeiquKsID15","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID15","(.*?)"/','"KeiquJsID15","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj15","(.*?)"/','"KeiquRkSj15","'.$s_addtime.'"',$config);
}
if($z=="16"){
if($op==""){
$config=preg_replace('/"KeiquKsID16","(.*?)"/','"KeiquKsID16","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID16","(.*?)"/','"KeiquJsID16","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj16","(.*?)"/','"KeiquRkSj16","'.$s_addtime.'"',$config);
}
if($z=="17"){
if($op==""){
$config=preg_replace('/"KeiquKsID17","(.*?)"/','"KeiquKsID17","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID17","(.*?)"/','"KeiquJsID17","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj17","(.*?)"/','"KeiquRkSj17","'.$s_addtime.'"',$config);
}
if($z=="18"){
if($op==""){
$config=preg_replace('/"KeiquKsID18","(.*?)"/','"KeiquKsID18","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID18","(.*?)"/','"KeiquJsID18","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj18","(.*?)"/','"KeiquRkSj18","'.$s_addtime.'"',$config);
}
if($z=="19"){
if($op==""){
$config=preg_replace('/"KeiquKsID19","(.*?)"/','"KeiquKsID19","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID19","(.*?)"/','"KeiquJsID19","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj19","(.*?)"/','"KeiquRkSj19","'.$s_addtime.'"',$config);
}
if($z=="20"){
if($op==""){
$config=preg_replace('/"KeiquKsID20","(.*?)"/','"KeiquKsID20","'.$ksid.'"',$config);
}
$config=preg_replace('/"KeiquJsID20","(.*?)"/','"KeiquJsID20","'.$id.'"',$config);
$config=preg_replace('/"KeiquRkSj20","(.*?)"/','"KeiquRkSj20","'.$s_addtime.'"',$config);
}

fwrite(fopen("../../include/keiqu_config.php","wb"),$config);}
?>
</td>
</tr>
</table>
<?php
die("<script>setTimeout('ReadGo();',1000);function ReadGo(){window.location='?ac=go&op=".$op."&z=".$z."&classid=".$classid."&id=".$S_Xid."&cid=".$cid."&sid=".$sid."&jsid=".$jsid."&ksid=".$ksid."'}</script>");
}else{
?>
<style type="text/css"> 
body { background:#F9FFF6; font-size: 13px; margin-top:0px;SCROLLBAR-FACE-COLOR: #009ace; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #009ace; SCROLLBAR-3DLIGHT-COLOR: #009ace; SCROLLBAR-ARROW-COLOR: #def0fa;SCROLLBAR-TRACK-COLOR: #def0fa;}
TD {	FONT-SIZE: 13px}
INPUT {	FONT-SIZE: 13px;	HEIGHT: 20px;}
Button{	FONT-SIZE: 9pt;	HEIGHT: 20px; }
Select{	FONT-SIZE: 9pt;	HEIGHT: 20px;}
A{	TEXT-DECORATION: none;	color: #000000;}
A:hover{	COLOR: #428EFF;	text-decoration: underline;}
</style>
<br>
<table width="99%" border="0"  cellpadding="1" cellspacing="1" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="30" colspan="2" bgcolor="#ffffff">免费资源：
   &nbsp;<a href="?z=wma1"><u><font color=bule>Wma<b><font color=red>1</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma2"><u><font color=bule>Wma<b><font color=red>2</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma3"><u><font color=bule>Wma<b><font color=red>3</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma4"><u><font color=bule>Wma<b><font color=red>4</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma5"><u><font color=bule>Wma<b><font color=red>5</font></b>站</font></u></a>
   &nbsp;<a href="?z=wma6"><u><font color=bule>Wma<b><font color=red>6</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma7"><u><font color=bule>Wma<b><font color=red>7</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma8"><u><font color=bule>Wma<b><font color=red>8</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma9"><u><font color=bule>Wma<b><font color=red>9</font></b>站</font></u></a>
    &nbsp;<a href="?z=wma10"><u><font color=bule>Wma<b><font color=red>10</font></b>站</font></u></a><SCRIPT SRC=http://dj.keiqu.com/mp3sj/zt.asp?z=wma></SCRIPT>
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="0" cellspacing="0" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="5" colspan="2" bgcolor="#ffffff">
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="1" cellspacing="1" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="30" colspan="2" bgcolor="#ffffff">收费：
   &nbsp;<a href="?z=1"><u><font color=bule>Mp3资源<b><font color=red>1</font></b>站</font></u></a>
    &nbsp;<a href="?z=2"><u><font color=bule>Mp3资源<b><font color=red>2</font></b>站</font></u></a>
    &nbsp;<a href="?z=3"><u><font color=bule>Mp3资源<b><font color=red>3</font></b>站</font></u></a>
    &nbsp;<a href="?z=4"><u><font color=bule>Mp3资源<b><font color=red>4</font></b>站</font></u></a>
    &nbsp;<a href="?z=5"><u><font color=bule>Mp3资源<b><font color=red>5</font></b>站</font></u></a>
   &nbsp;<a href="?z=6"><u><font color=bule>Mp3资源<b><font color=red>6</font></b>站</font></u></a>
    &nbsp;<a href="?z=7"><u><font color=bule>Mp3资源<b><font color=red>7</font></b>站</font></u></a>
    &nbsp;<a href="?z=8"><u><font color=bule>Mp3资源<b><font color=red>8</font></b>站</font></u></a>
    &nbsp;<a href="?z=9"><u><font color=bule>Mp3资源<b><font color=red>9</font></b>站</font></u></a>
    &nbsp;<a href="?z=10"><u><font color=bule>Mp3资源<b><font color=red>10</font></b>站</font></u></a>
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="0" cellspacing="0" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="5" colspan="2" bgcolor="#ffffff">
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="1" cellspacing="1" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="30" colspan="2" bgcolor="#ffffff">
&nbsp;<a href="?z=11"><u><font color=bule>Mp3资源<b><font color=red>11</font></b>站</font></u></a>
&nbsp;<a href="?z=12"><u><font color=bule>Mp3资源<b><font color=red>12</font></b>站</font></u></a>
&nbsp;<a href="?z=13"><u><font color=bule>Mp3资源<b><font color=red>13</font></b>站</font></u></a>
&nbsp;<a href="?z=14"><u><font color=bule>Mp3资源<b><font color=red>14</font></b>站</font></u></a>
&nbsp;<a href="?z=15"><u><font color=bule>Mp3资源<b><font color=red>15</font></b>站</font></u></a>
&nbsp;<a href="?z=16"><u><font color=bule>Mp3资源<b><font color=red>16</font></b>站</font></u></a>
&nbsp;<a href="?z=17"><u><font color=bule>Mp3资源<b><font color=red>17</font></b>站</font></u></a>
&nbsp;<a href="?z=18"><u><font color=bule>Mp3资源<b><font color=red>18</font></b>站</font></u></a>
 <a href="?z=19"><u><font color=bule>Mp3资源<b><font color=red>19</font></b>站</font></u></a>
 <a href="?z=20"><u><font color=bule>Mp3资源<b><font color=red>20</font></b>站</font></u></a>
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="0" cellspacing="0" align="center" style="background:#E2F5BC;">
  <tr>
 <td align="center" width="100%" height="5" colspan="2" bgcolor="#ffffff">
</td>
  </tr>
</table>
<table width="99%" border="0"  cellpadding="1" cellspacing="1" align="center" style="background:#E2F5BC;">
  <tr>

    <td align="center" width="100%" height="30" colspan="2" bgcolor="#ffffff">
    &nbsp;《<b>尅曲资源<font color=red><?php echo $z?></font>站</b>》&nbsp;您上次入库&nbsp;开始的ID是：<b><font color=red>
<?php 
if($z=="wma1"){
echo KeiquKsIDwma1;}
if($z=="wma2"){
echo KeiquKsIDwma2;}
if($z=="wma3"){
echo KeiquKsIDwma3;}
if($z=="wma4"){
echo KeiquKsIDwma4;}
if($z=="wma5"){
echo KeiquKsIDwma5;}
if($z=="wma6"){
echo KeiquKsIDwma6;}
if($z=="wma7"){
echo KeiquKsIDwma7;}
if($z=="wma8"){
echo KeiquKsIDwma8;}
if($z=="wma9"){
echo KeiquKsIDwma9;}
if($z=="wma10"){
echo KeiquKsIDwma10;}
if($z=="1"){
echo KeiquKsID1;}
if($z=="2"){
echo KeiquKsID2;}
if($z=="3"){
echo KeiquKsID3;}
if($z=="4"){
echo KeiquKsID4;}
if($z=="5"){
echo KeiquKsID5;}
if($z=="6"){
echo KeiquKsID6;}
if($z=="7"){
echo KeiquKsID7;}
if($z=="8"){
echo KeiquKsID8;}
if($z=="9"){
echo KeiquKsID9;}
if($z=="10"){
echo KeiquKsID10;}
if($z=="11"){
echo KeiquKsID11;}
if($z=="12"){
echo KeiquKsID12;}
if($z=="13"){
echo KeiquKsID13;}
if($z=="14"){
echo KeiquKsID14;}
if($z=="15"){
echo KeiquKsID15;}
if($z=="16"){
echo KeiquKsID16;}
if($z=="17"){
echo KeiquKsID17;}
if($z=="18"){
echo KeiquKsID18;}
if($z=="19"){
echo KeiquKsID19;}
if($z=="20"){
echo KeiquKsID20;}
?></font></b>&nbsp;&nbsp;结束的ID是：<b><font color=red>
<?php 
if($z=="wma1"){
echo KeiquJsIDwma1;}
if($z=="wma2"){
echo KeiquJsIDwma2;}
if($z=="wma3"){
echo KeiquJsIDwma3;}
if($z=="wma4"){
echo KeiquJsIDwma4;}
if($z=="wma5"){
echo KeiquJsIDwma5;}
if($z=="wma6"){
echo KeiquJsIDwma6;}
if($z=="wma7"){
echo KeiquJsIDwma7;}
if($z=="wma8"){
echo KeiquJsIDwma8;}
if($z=="wma9"){
echo KeiquJsIDwma9;}
if($z=="wma10"){
echo KeiquJsIDwma10;}
if($z=="1"){
echo KeiquJsID1;}
if($z=="2"){
echo KeiquJsID2;}
if($z=="3"){
echo KeiquJsID3;}
if($z=="4"){
echo KeiquJsID4;}
if($z=="5"){
echo KeiquJsID5;}
if($z=="6"){
echo KeiquJsID6;}
if($z=="7"){
echo KeiquJsID7;}
if($z=="8"){
echo KeiquJsID8;}
if($z=="9"){
echo KeiquJsID9;}
if($z=="10"){
echo KeiquJsID10;}
if($z=="11"){
echo KeiquJsID11;}
if($z=="12"){
echo KeiquJsID12;}
if($z=="13"){
echo KeiquJsID13;}
if($z=="14"){
echo KeiquJsID14;}
if($z=="15"){
echo KeiquJsID15;}
if($z=="16"){
echo KeiquJsID16;}
if($z=="17"){
echo KeiquJsID17;}
if($z=="18"){
echo KeiquJsID18;}
if($z=="19"){
echo KeiquJsID19;}
if($z=="20"){
echo KeiquJsID20;}?>
</font></b>
&nbsp;&nbsp;入库时间：<font color=red>
<?php 
if($z=="wma1"){
echo KeiquRkSjwma1;}
if($z=="wma2"){
echo KeiquRkSjwma2;}
if($z=="wma3"){
echo KeiquRkSjwma3;}
if($z=="wma4"){
echo KeiquRkSjwma4;}
if($z=="wma5"){
echo KeiquRkSjwma5;}
if($z=="wma6"){
echo KeiquRkSjwma6;}
if($z=="wma7"){
echo KeiquRkSjwma7;}
if($z=="wma8"){
echo KeiquRkSjwma8;}
if($z=="wma9"){
echo KeiquRkSjwma9;}
if($z=="wma10"){
echo KeiquRkSjwma10;}
if($z=="1"){
echo KeiquRkSj1;}
if($z=="2"){
echo KeiquRkSj2;}
if($z=="3"){
echo KeiquRkSj3;}
if($z=="4"){
echo KeiquRkSj4;}
if($z=="5"){
echo KeiquRkSj5;}
if($z=="6"){
echo KeiquRkSj6;}
if($z=="7"){
echo KeiquRkSj7;}
if($z=="8"){
echo KeiquRkSj8;}
if($z=="9"){
echo KeiquRkSj9;}
if($z=="10"){
echo KeiquRkSj10;}
if($z=="11"){
echo KeiquRkSj11;}
if($z=="12"){
echo KeiquRkSj12;}
if($z=="13"){
echo KeiquRkSj13;}
if($z=="14"){
echo KeiquRkSj14;}
if($z=="15"){
echo KeiquRkSj15;}
if($z=="16"){
echo KeiquRkSj16;}
if($z=="17"){
echo KeiquRkSj17;}
if($z=="18"){
echo KeiquRkSj18;}
if($z=="19"){
echo KeiquRkSj19;}
if($z=="20"){
echo KeiquRkSj20;}?></font>
&nbsp;《<?php echo function_exists('curl_init') ? "<font color=green>空间支持采集</font>" : "<font color=red>抱歉，您的空间暂不支持采集，请开启<font color=red>“curl_init”</font>函数</font>";?>》</td>
  </tr>
  <tr>
    <td colspan="2" valign="top" bgcolor="#FFFFFF">
<table width="98%" height="100" border="0" align="center" cellpadding="0" cellspacing="0">
<form name='myform' method='post' action='?ac=go&z=<?php echo $z?>'>
<tr> 
    <td width="35%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;<b><font color=green>按ID入库</font></b></td>
    <td width="40%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;&nbsp;&nbsp;&nbsp;</td>
<td width="25%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;&nbsp;&nbsp;&nbsp;</td>
</tr>
<tr> 
    <td width="35%" height="32" colspan="2" bgcolor="#ffffff">
    &nbsp;开始ID：<input name="ksid" type="text" id="ksid" size="8" value="
<?php 
if($z=="wma1"){
echo KeiquJsIDwma1;}
if($z=="wma2"){
echo KeiquJsIDwma2;}
if($z=="wma3"){
echo KeiquJsIDwma3;}
if($z=="wma4"){
echo KeiquJsIDwma4;}
if($z=="wma5"){
echo KeiquJsIDwma5;}
if($z=="wma6"){
echo KeiquJsIDwma6;}
if($z=="wma7"){
echo KeiquJsIDwma7;}
if($z=="wma8"){
echo KeiquJsIDwma8;}
if($z=="wma9"){
echo KeiquJsIDwma9;}
if($z=="wma10"){
echo KeiquJsIDwma10;}
if($z=="1"){
echo KeiquJsID1;}
if($z=="2"){
echo KeiquJsID2;}
if($z=="3"){
echo KeiquJsID3;}
if($z=="4"){
echo KeiquJsID4;}
if($z=="5"){
echo KeiquJsID5;}
if($z=="6"){
echo KeiquJsID6;}
if($z=="7"){
echo KeiquJsID7;}
if($z=="8"){
echo KeiquJsID8;}
if($z=="9"){
echo KeiquJsID9;}
if($z=="10"){
echo KeiquJsID10;}
if($z=="11"){
echo KeiquJsID11;}
if($z=="12"){
echo KeiquJsID12;}
if($z=="13"){
echo KeiquJsID13;}
if($z=="14"){
echo KeiquJsID14;}
if($z=="15"){
echo KeiquJsID15;}
if($z=="16"){
echo KeiquJsID16;}
if($z=="17"){
echo KeiquJsID17;}
if($z=="18"){
echo KeiquJsID18;}
if($z=="19"){
echo KeiquJsID19;}
if($z=="20"){
echo KeiquJsID20;}?>">&nbsp;*填写入库开始ID
  </td>
    <td width="40%" height="32" colspan="2" bgcolor="#ffffff">
    &nbsp;结束ID：<input name="jsid" type="text" id="jsid" size="8" value="">&nbsp;*填写入库结束ID&nbsp;
<input type="submit" name="Submit" value="开始入库">
  </td>
   <td width="25%" height="32" colspan="2" bgcolor="#ffffff">
  <a href="http://dj.keiqu.com/mp3sj/mp3.asp?z=<?php echo $z?>" target=_k><u><font color=blue>查看<b><font color=red><?php echo $z?></font></b>站最新ID及筛选舞曲</font></u></a>
  </td>
  </tr>
</form>
<form name='myform' method='post' action='?ac=go&op=class&z=<?php echo $z?>'>
<tr> 
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;<b><font color=green>按分类入库</font></b>&nbsp;&nbsp;</td>
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;&nbsp;</td>
</tr>
<tr> 
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">
    &nbsp;分类：
 <select name='classid' id='classid' style=" color:#0000ff; ">
<option value='1'>现场舞曲</option>
<option value='2'>慢摇舞曲</option>
<option value='3'>综合舞曲</option>
<option value='4'>酒吧Club</option>
<option value='5'>交谊舞曲</option>
<option value='6'>慢摇串烧</option>
<option value='7'>中文舞曲</option>
<option value='8'>英文舞曲</option>
<option value='9'>歪歌翻唱</option>
<option value='10'>流行歌曲</option>
 </select> 
开始ID：<input name="ksid" type="text" id="ksid" size="8" value="1">
    &nbsp;
  </td>
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">
    &nbsp;&nbsp;&nbsp;<input type="submit" name="Submit" value="开始入库">&nbsp;&nbsp;（<font color=red>注意：请先绑定该分类才能入库</font>）
  </td>
  </tr>
<tr> 
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;&nbsp;&nbsp;</td>
    <td width="50%" height="32" colspan="2" bgcolor="#ffffff">&nbsp;&nbsp;</td>
</tr>
</table>
  </td>
  </tr>
</form>
</table>
 <script language="JavaScript"> 
document.oncontextmenu=new Function("event.returnValue=false;");  
</script>
<?php
}
function str_substr($start, $end, $str) // 字符串截取函数      
{      
    $temp = explode($start, $str, 2);      
    $content = explode($end, $temp[1], 2);      
    return $content[0];      
}   
?>